body,html {
	margin:0px;
	padding:0;
	background:#fff;
	text-align:center;
	height:100.2%;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-image: url(backgroundpsisiteagain3.png);
	background-position:top center;
	background-repeat:no-repeat
}
#wrap {
 position:relative;
 margin:20px auto;
 width:900px;
 border: 1px solid #333;
}
#header {
 background:$fff;
 border-bottom: 1px solid #333;
 text-align:center;
 height:50px;
}
#content {
	background:#fff;
	text-align:left;
	line-height:110%;
	padding-top:20px;
}

#footer {
 height: 20px;
 background-color: #c0c0c0;
 font-family: verdana, "luxi sans", sans-serif;
 font-size: 11px;
 color:#666666;
 border-top: 1px solid #333;
 clear:both;
 text-align:center;
}

.center_wrapper {
	margin: 0 auto;
	text-align:center;
	clear:both;
}
.submit_button {
	font-size:14px;
	margin-top:20px;
}
.cb {
	clear:both;
	margin-bottom:6px;
}

.required {
	font-weight:bold;
	color:#c00;
}
.err_msg {
	display:none;
	color:#c00;
	font-size:12px;
}

.rbox {
	margin: 0 auto;
	color: #444;
	padding: 20px;
  font-size:12px;
	text-align: left;
	background:#fff;/*#ebeef6;*/
	border: 1px solid #909090;
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
}
.rbox h3 {
	color:#909090;/*#120e64; */
	border-bottom:1px solid #f00; /*#120e64;*/
	text-align:left;
	font-size:18px;
}
.rbox label {
	float: left;
	width: 200px;
	font-weight: bold;
	text-align:right;
	padding-right:8px;
	font-size:11px;
}
.rbox ol {
  margin-top:2px;
	list-style:none;
}
.rbox li {
	clear:both;
	line-height:24px;
}
.rbox a {
	color:#444;
}
.rbox a:hover {
	color:#963;
}
input, select {
	font-family:verdana, "luxi sans", sans-serif;
	color:#333;
}

